* {margin:0;padding:0;}

/* ------- Entête ------- */
/* Conteneur extérieur des menus horizontaux */
div#menu_gen_logo {margin:3px auto 0 auto;width:756px;padding:0;background-color:#f1ead8;position:relative;border:0;
                   border-top:1px solid #cc9966;border-right:1px solid #cc9966;border-left:1px solid #cc9966;
                   z-index:3;}

#menu_gen_logo h1 {font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1.20em;
   color:#661f00;text-align:right;letter-spacing:2px;padding:1px 5px;
   font-variant:small-caps;font-style:italic;font-weight:bold;}

img#logo_menu,img#logo_menu_lien {border:0;margin-bottom:-4px;}
/* Pour IE (Avec + plus IE7) \*/
* html img#logo_menu {margin-bottom:-3px;}
* html img#logo_menu_lien {margin-bottom:0;}
*+html img#logo_menu {margin-bottom:-3px;}
*+html img#logo_menu_lien {margin-bottom:0;}
/* Fin IE */

/* Item menu inactif */
#menu_gen_logo span {background-color:#fcf7ea;color:#000;font-size:0.82em;font-style:italic;padding:4px 4px 5px 4px;margin:0;border-right:1px solid #cc9966;}

#menu_gen_logo a,#menu_gen_logo a:link,#menu_gen_logo a:visited {background-color:#cc9966;color:white;font-size:0.82em;font-style:normal;font-weight:normal;text-decoration:none;margin:0 1px 0 0;padding:5px 4px 6px 4px;}
/* Pour IE (Avec + plus IE7) \*/
* html #menu_gen_logo a {padding:6px 4px 6px 4px;}
* html #menu_gen_logo a:link {padding:6px 4px 6px 4px;}
* html #menu_gen_logo a:visited {padding:6px 4px 6px 4px;}
*+html #menu_gen_logo a {padding:6px 4px 6px 4px;}
*+html #menu_gen_logo a:link {padding:6px 4px 6px 4px;}
*+html #menu_gen_logo a:visited {padding:6px 4px 6px 4px;}
/* Fin IE */

#menu_gen_logo a#lien_logo {padding:0;border:0;} /* Pas de padding sur lien avec image logo */
#menu_gen_logo a:hover#lien_logo {text-decoration:none;border:0;margin:0;}

#menu_gen_logo a:hover,#menu_gen_logo a:focus {color:black;text-decoration:none;cursor:pointer;background-color:#fefdfa;margin:0 0 0 -1px;border-right:1px solid #cc9966;border-left:1px solid #cc9966;}
/* Pour IE (Avec + plus IE7) \*/
* html #menu_gen_logo a:hover,#menu_gen_logo a:focus {padding-top:4px;}
*+html #menu_gen_logo a:hover,#menu_gen_logo a:focus {padding-top:4px;}
/* Fine IE */
#menu_gen_logo a:active {border-bottom:0px;color:#fff;}

/*Boîte information sur survol d'un item de menu */
#menu_gen_logo a span {display:none;}
/* Boite surgissante sur survol d'un lien (largeur fixe et position absolue) */
/* Pour les items des menus général et local */
#menu_gen_logo a:hover span, #menu_gen_logo a:focus span {display:block;position:absolute;
        top:195px;left:150px;width:450px;height:auto;
        border:2px solid #cc9966;background-color:#FBF4E2;
        line-height:125%;font-size:0.92em;color:#661f00;
        margin:0;padding:1em;text-align:justify;
        font-weight:500;font-style:normal;
        z-index:10;}
        
/* Menu horizontal général et local */
div#menu_gen,div#menu_gen2,div#menu_loc,div#menu_loc2,div#menu_vig,div#menu_vig2 {background-color:#fcf7ea;border-top:1px solid #cc9966;border-bottom:1px solid #cc9966;padding:2px 0 5px;margin:0;}
div#menu_gen2,div#menu_loc2,div#menu_vig2 {border-top:none;margin:1px 0 0 0;}
/* Pour IE (Avec + plus IE7) \*/
* html div#menu_gen {padding:4px 0 6px;}
* html div#menu_gen2 {padding:4px 0 6px;}
* html div#menu_loc {padding:4px 0 6px;}
* html div#menu_loc2 {padding:5px 0 6px;}
* html div#menu_vig {padding:5px 0 6px;}
* html div#menu_vig2 {padding:5px 0 6px;}
*+html div#menu_gen {padding:4px 0 6px;}
*+html div#menu_gen2 {padding:4px 0 6px;}
*+html div#menu_loc {padding:4px 0 6px;}
*+html div#menu_loc2 {padding:5px 0 6px;}
*+html div#menu_vig {padding:5px 0 6px;}
*+html div#menu_vig2 {padding:5px 0 6px;}
/* Fin IE */
#menu_loc a,#menu_loc a:link,#menu_loc a:visited,#menu_loc2 a,#menu_loc2 a:link,#menu_loc2 a:visited {background-color:#c78c57;}
#menu_loc a:hover,#menu_loc a:focus,#menu_loc2 a:hover,#menu_loc2 a:focus {background-color:#fefdfa;}
#menu_vig a,#menu_vig a:link,#menu_vig a:visited,#menu_vig2 a,#menu_vig2 a:link,#menu_vig2 a:visited {background-color:#c3834b;}
#menu_vig a:hover,#menu_vig a:focus,#menu_vig2 a:hover,#menu_vig2 a:focus {background-color:#fefdfa;}

/* ------ Pied de page ------ */
/* Conteneur extérieur du pied de page */
div#pied_page {margin:3px auto 0 auto;width:756px;padding:0;position:relative;border:1px solid #cc9966;z-index:3;}

#pied_page a {color:#661f00;}

/* Boite information sur survol d'un lien */
#pied_page a:hover, #pied_page a:focus {border-bottom:0px;cursor:pointer;}
#pied_page a:active {border-bottom:0px;}
#pied_page a span {display:none;}
#pied_page a:hover span, #pied_page a:focus span {display: block;position:absolute;
        bottom:150px;left:100px;width:550px;height:auto;
        border:2px solid #CC9966;background-color:#FBF4E2;
        line-height:125%;font-size:1.15em;color:#661f00;
        margin:0;padding:1em;text-align:justify;
        font-weight:500;font-style:normal;text-decoration:none;
        z-index:10;}
